BluffTitler Preset 4

LAY	Lightning
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\Gradient_Mirrored.png
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
EMI	100
LIF	0.05
SIZ	1.5	1	1
CO1	1	0	0
CO2	1	0.5	0
FRA	1.7
BRA	27.275
TAR	3
PAR	3
